{
  "a11y": {
    "introduction": "## ERKLÄRUNG ZUR BARRIEREFREIHEIT\n\nMake.org verpflichtet sich, seine Website gemäß der Richtlinie (EU) 2016/2102 des Europäischen Parlaments und des Rates barrierefrei zu gestalten.\n\nDiese Erklärung zur Barrierefreiheit bezieht sich auf {{frontUrl}}.\n\nIdentität des Registranten: \nMake.org \n{{address}} \nKontakt: {{accessibilityEmail}}\n",
    "content": "### KONFORMITÄTSSTATUS\n\nMake.org entspricht teilweise den [WCAG 2.1](https://www.w3.org/TR/WCAG21/)\n\n\n### TESTERGEBNISSE\n\nEin Audit der Website offenbart, dass diese die Konformitätsstufen A und AA erreicht und somit eine teilweise Konformität mit den WCAG 2.1-Richtlinien aufweist.\n\n\n### ERSTELLUNG DER ERKLÄRUNG ZUR BARRIEREFREIHEIT\n\nDiese Erklärung wurde am 4. November 2020 erstellt und am 28. Juli 2021 aktualisiert.\n\n__Technologien, die zur Erstellung der Make.org-Website verwendet wurden:__\n- HTML5\n- CSS\n- Javascript\n- React JS version 16\n- Hier finden Sie die [vollständige Liste der verwendeten Technologien](https://gitlab.com/makeorg/platform/front/-/blob/production/package.json)\n\n\n__Zur Überprüfung der Barrierefreiheit verwendete Nutzeragenten, unterstützende Technologien und Tools:__\n- Chrome 86 / Mac OS 10.15 VoiceOver\n- Firefox 82.0 / Linux Orca 3.36.2\n\n__Für die Auswertung wurden folgende Tools verwendet:__\n- Google Lighthouse [DevTools](https://developers.google.com/web/tools/lighthouse#devtools)\n- Google Lighthouse [CI](https://github.com/GoogleChrome/lighthouse-ci)\n- Web Developer [browser-plug-in](https://chrispederick.com/work/web-developer/)\n- Axe [browser-plug-in](https://www.deque.com/axe/browser-extensions/)\n- WCAG Color contrast checker [browser-plug-in](https://chrome.google.com/webstore/detail/wcag-color-contrast-check/plnahcmalebffmaghcpcmpaciebdhgdf)\n\n\nFolgende Seiten der Website wurden auf ihre Barrierefreiheit geprüft:\n- Startseite Frankreich : {{linkHomeFR}}\n- Startseite Großbritannien : {{linkHomeGB}}\n- Seite zum Durchsuchen von Konsultationen :{{linkBrowseConsultations}}\n- Ergebnisse der Seitensuche : {{linkBrowseResults}}\n- Konsultationsseite : {{linkParticipate}}\n- Vorschlagsseite in Reihenfolge : {{linkSequence}}\n- Ergebnisseite einer Abfrage : {{linkResults}}\n- Top-Ideen-Seite einer Beratung : {{linkTopIdea}}\n- Detailseite einer Top-Idee für eine Beratung : {{linkTopIdeaDetail}}\n- Vorschlagsseite : {{linkProposal}}\n- Seite zum Zurücksetzen des Passworts : {{linkPasswordRecovery}}\n- Benutzerprofilseite : {{linkProfile}}\n- Seite zum Bearbeiten des Benutzerprofils : {{linkEditProfile}}\n- Seite der Benutzer-Vorschlagsliste : {{linkProposalsProfile}}\n- Seite der Liste mit den Lieblingsvorschlägen des Benutzers : {{linkFavouritesProfile}}\n- Meinungsseite zur Persönlichkeit : {{linkOpinionsProfile}}\n- Öffentliche Profilseite einer Persönlichkeit : {{linkPersonalityProfile}}\n- Öffentliches Profil Organisation Vorschlagsseite : {{linkOrganisationProposals}}\n- Abstimmungsseite eines öffentlichen Profils einer Organisation : {{linkOrganisationVotes}}\n- Suchergebnisse Seite : {{linkSearch}}\n- Ergebnisseite der Vorschlagssuche : {{linkProposalsSearch}}\n- Organisationen Suchergebnisseite : {{linkOrganisationsSearch}}\n- Suchergebnisseite für Beratungen : {{linkConsultationsSearch}}\n- Rechtliche Seite : {{linkLegal}}\n- Seite mit den Nutzungsbedingungen : {{linkGTU}}\n- Seite zur Datenpolitik : {{linkData}}\n- Seite zur Erklärung der Barrierefreiheit : {{linkA11Y}}\n- Kontaktseite : {linkContact}}\n\nDa der Länderindikator eine Variable in der Seitenstruktur ist, können wir bestätigen, dass alle Seiten, deren URLs einer der geprüften Strukturen folgen, die gleichen Prüfergebnisse aufweisen und dass der Grad der Barrierefreiheit in allen Ländern, in denen Make.org verfügbar ist, der gleiche ist.\n\n\n### NICHT BARRIEREFREIHEITE INHALTE\n\n- Informationstragende Canvas-Elemente („Canvas“-Tags) lassen sich nicht ersetzen oder können nicht durch formatierten Text ersetzt werden;\n- Rahmen-Elemente („iframe“-Tags) der Vermittlungsdienste von Google und Facebook beinhalten kein Attribut „title“;\n- Manche Skript-Elemente („Skript“-Tags) sind mit den unterstützenden Technologien nicht kompatibel und bieten keine sinnvolle Alternative;\n- Es kann unvermittelt zu einem Kontextwechsel kommen (Abmelden, Benachrichtigungen, Weiterleitung usw.);\n- Manche Abkürzungen werden nicht erklärt;\n- Bei bestimmten Elementen kann der „Fokus“ unscharf werden;\n- Manche ausgeblendeten Elemente können von Sprachsynthesizern mitgesprochen werden;\n- Steuerung von Elementen wie „Tooltip“ oder „Sliders“;\n- Manche Felder in Formularen müssen gesondert bestätigt werden, ohne dass dies ausdrücklich vorab erklärt wird;\n- Es fehlt eine Übersicht über die Website (Sitemap);\n- Auf Seiten ohne Ankerlink kann die Rückkehr nach oben die Reihenfolge der Tastaturbefehle durcheinanderbringen.\n- Einige länderspezifische Bilder (visueller Inhalt, Alternative)\n\n\n### FEEDBACK UND KONTAKT\n\nSollten Sie auf einen Inhalt oder eine Funktion nicht zugreifen können, wenden Sie sich bitte an den Betreiber der Website. Er zeigt Ihnen eine barrierefreie Alternative auf oder lässt Ihnen den Inhalt in einer anderen Form zukommen.\n\nSie erreichen uns unter dieser E-Mail-Adresse: {{accessibilityEmail}}\n",
    "firstFocus": "# {{pourcentOk}}% von RGAA 4.0 Kriterien sind erfüllt\n\nMake.org verpflichtet sich, die Zugänglichkeit und Integration in digital zu verbessern. Das RGAA (allgemeines Projekts zur Verbesserung der Zugänglichkeit) ist ein Kompetenzdokument, in dem Zugänglichkeitsstandards festgelegt werden, die unsere Design- und technischen Teams so nah wie möglich erreichen wollen.\n\nAuf transparente Weise zielt diese Seite darauf ab, den aktuellen Zustand der Gestaltung anzuzeigen. orgs Zugänglichkeit.\n",
    "secondFocus": "# Entdecken Sie unser Engagement für digitale Zugänglichkeit\n\nDamit die Demokratie weiterhin der Fall ist, ist die Berücksichtigung von Inklusions- und Zugänglichkeitsfragen unerlässlich. Die Ausübung der Staatsbürgerschaft ist ein Grundrecht, das nicht durch eine oder mehrere Situationen der Behinderung beunruhigt oder begrenzt werden darf. ... Deshalb haben Open Democracy und Make.org, zwei Akteure in demokratischer Innovation, gemeinsam mit der CNCPH eine Charta der Zugänglichkeit von Bürgerbeteiligungsinstrumenten entwickelt____. Diese Charta, die am 17. Dezember 2021, 2021 unterzeichnet wurde, formiert die früheren Verpflichtungen der beiden Organisationen, handelt den Willen, in dieser Richtung fortzufahren.\n\n[Download Charter (html-Version)](/convention/cncph.html)\n"
  },
  "termsOfUse": "\n## MAKE.ORG nutzungsbedingungen\n\n> \\- Stand: {{date}} -\n\nMake.org ist eine überparteiliche Organisation, die eine öffentlich zugängliche Website und Dienstleistungen anbietet.\n\nZu diesem Zweck ermöglicht es den Benutzern, Vorschläge auf der Website zu machen. Andere Nutzer, die dies wünschen, können diese Vorschläge dann kommentieren oder für sie abstimmen, um sie zu unterstützen. Ziel ist es, dass es gelingt, in der Gesellschaft Gedanken zu Themen von allgemeinem Interesse, insbesondere zu wirtschaftlichen, sozialen, staatsbürgerlichen und bürgerlichen Angelegenheiten, in den Vordergrund zu bringen. Diese Überlegungen können dann von Make.org-Partnern aufgegriffen werden, die helfen, sie konkret und real zu machen.\n\n\n### 1. Servicezweck\n\nDer Zweck dieser allgemeinen Bedingungen ist es, die Bedingungen für die Nutzung der auf Make.org angebotenen Dienste (im Folgenden: die ”Dienste”) zu definieren, sowie die Rechte und Pflichten der Parteien in diesem Zusammenhang zu definieren.\n\nSie sind jederzeit über einen direkten Link am unteren Rand der Startseite der Website zugänglich und ausdruckbar.\n\nSie können ggf. durch besondere Nutzungsbedingungen für bestimmte Dienste oder durch besondere Nutzungsbedingungen für bestimmte Nutzer ergänzt werden. Im Falle von Widersprüchen gehen die besonderen Bedingungen diesen allgemeinen Bedingungen vor.\n\n\n### 2. Betreiber der website und dienste\n\nDie Website und die Dienste (oder zusammen ”die Dienste”) werden von Make.org, SAS mit einem Kapital von {{capital}}, mit Sitz in {{address}} Frankreich, eingetragen im Handels- und Gesellschaftsregister von PARIS unter der Nummer {{rcs}} (im Folgenden ”Make.org”) betrieben.\n\nDer Kampf gegen die Verbreitung falscher Informationen im Internet ist zu einer wichtigen Herausforderung für die Zivilgesellschaft, Medien, staatliche Institutionen und vor allem für davon betroffene Bürger:innen geworden. Der Wahrheitsgehalt der auf unserer Website bereitgestellten Informationen liegt uns daher besonders am Herzen. In diesen ANB und unserer [Moderationscharta]({{moderationLink}}) erläutern wir, welche Maßnahmen wir in diesem Sinne ergreifen.\n\n\n### 3. Zugang zur website und zu den diensten\n\nDer Zugang zur Website und zu den Diensten ist kostenlos. Sie ist offen und unterliegt den auf der Seite angegebenen Einschränkungen:\n- an jede natürliche Person, die voll geschäftsfähig ist, um sich an diese Bedingungen zu binden. Eine natürliche Person, die nicht voll geschäftsfähig ist, darf nur mit Zustimmung ihres gesetzlichen Vertreters auf die Website und die Dienste zugreifen,\n- an jeden Minderjährigen mit der Genehmigung seiner gesetzlichen Vertreter und unter deren Kontrolle,\n- jede juristische Person, die durch eine natürliche Person handelt, die die Rechtsfähigkeit besitzt, im Namen und im Auftrag der juristischen Person Verträge abzuschließen.\n\n\n### 4. Akzeptanz der bedingungen und konditionen\n\nDer Zweck dieser Allgemeinen Geschäftsbedingungen (im Folgenden ”Allgemeine Geschäftsbedingungen”) ist es, die Bedingungen zu definieren, unter denen der Benutzer auf die Dienste zugreifen und diese nutzen kann. Sie stellen einen Vertrag zwischen Make.org und den Nutzern des Dienstes dar. Sie ersetzen alle früheren Bestimmungen und stellen die Gesamtheit der Rechte und Pflichten der Parteien dar. Die GCUS werden jedem Benutzer mitgeteilt, der sie liest.\n\nDie Nutzung des Dienstes setzt die vollständige und uneingeschränkte Annahme dieser Allgemeine Geschäftsbedingungen voraus. Die Nichtakzeptanz der Nutzungsbedingungen bedeutet den Verzicht auf die Nutzung des Dienstes.\n\nDie Nutzung des Dienstes impliziert auch die vollständige und uneingeschränkte Akzeptanz der Make.org-Datenverwendungsrichtlinie, die einen integralen Bestandteil dieser TOS bildet und hier verfügbar [ist]({{dataPageLink}}).\n\nDiese Allgemeine Geschäftsbedingungen können jederzeit und ohne Ankündigung von Make.org geändert werden. Jede Änderung wird unmittelbar mit der Veröffentlichung der neuen Version der AVB auf der Website wirksam. Der Benutzer wird daher aufgefordert, regelmäßig die neueste Version der Allgemeine Geschäftsbedingungen auf der Website zu konsultieren. Tun Sie dies nicht, wird davon ausgegangen, dass Sie die neue Version der Allgemeinen Nutzungsbedingungen vorbehaltlos akzeptieren.\n\n\n### 5. Site-nutzung\n\n#### 5.1 Zugang zum Standort\n\n~> Die Seite ist öffentlich zugänglich, alle Benutzer können die Seite besuchen und über die Vorschläge abstimmen.\n\n\n#### 5.2 Registrierte Benutzer\n\n~> Alle Benutzer können auf der Seite abstimmen, aber nur registrierte Benutzer können Bürgervorschläge machen. Zu diesem Zweck können sich diejenigen, die dies wünschen, auf der Website registrieren, indem sie das zu diesem Zweck vorgesehene Formular ausfüllen. Sie müssen dann alle als obligatorisch gekennzeichneten Angaben machen. Eine unvollständige Anmeldung wird nicht berücksichtigt.\n\n~> Die auf der Website registrierten Benutzer werden ausdrücklich als ”registrierte Benutzer” bezeichnet.\n\n~> Registrierte Benutzer garantieren, dass alle im Registrierungsformular gemachten Angaben korrekt, aktuell und wahrheitsgemäß sind und nicht irreführend sind.\n\n~> Der Nutzer verpflichtet sich, diese Informationen in seinem persönlichen Bereich zu aktualisieren, indem er Make.org per E-Mail an [{{contactEmail}}](mailto:{{contactEmail}}) kontaktiert.\n\n~> Der registrierte Benutzer ist darüber informiert und akzeptiert, dass die zum Zweck der Erstellung oder Aktualisierung seines Kontos eingegebenen Informationen ein Beweis für seine Identität sind. Die vom Benutzer eingegebenen Informationen sind nach der Validierung verbindlich.\n\n\n#### 5.3 Konto und persönlicher Bereich\n\n~> Die Registrierung führt automatisch zur Eröffnung eines Kontos (im Folgenden: das ”Konto”), das Zugang zu einem persönlichen Bereich (im Folgenden: der ”Persönlicher Bereich”) gibt, der es ermöglicht, die Nutzung der Dienste in einer Form und mit den technischen Mitteln zu verwalten, die Make.org für am geeignetsten hält und die sich im Laufe der Zeit ändern können.\n\n~> Registrierte Benutzer können jederzeit auf ihren persönlichen Bereich zugreifen, nachdem sie sich mit ihrem Login und Passwort identifiziert haben.\n\n~> Registrierte Nutzer verpflichten sich, die Dienste nur für ihre eigenen Zwecke zu nutzen und keinem Dritten zu gestatten, sie an ihrer Stelle oder in ihrem Namen zu nutzen, es sei denn, sie übernehmen die volle Verantwortung dafür.\n\n~> Registrierte Benutzer sind ebenfalls für die Geheimhaltung ihres Logins und Passworts verantwortlich. Sie sollten Make.org sofort kontaktieren, wenn sie feststellen, dass ihr Konto ohne ihr Wissen verwendet wurde. Sie erkennen an, dass Make.org das Recht hat, in solchen Fällen entsprechende Maßnahmen zu ergreifen.\n\n\n### 6. Beschreibung der dienstleistungen\n\n#### 6.1 Bürgervorschläge\n\n~> Die Plattform bietet Nutzern die Möglichkeit, über Bürgervorschläge abzustimmen, die von anderen Nutzern vorgeschlagen wurden.\n\n~> Die bei Make.org eingereichten Bürgervorschläge haben alle die gleiche Chance, in die Tat umgesetzt zu werden.\n\n~> Durch ihr Votum können die Nutzer einen Vorschlag zu einer Citizen Action werden lassen, für die sich Make.org einsetzt.\n\n~> Make.org versteht sich dann als Vermittler zwischen Bürgervorschlägen und Aktionspartnern. (Siehe 6.8 Aktionspartner) \n\n#### 6.2 Einen Bürgervorschlag formulieren\n\n~> Registrierte Benutzer können eigene Bürgervorschläge machen, die veröffentlicht, kommentiert, analysiert und diskutiert werden sollen und zur Abstimmung durch die Benutzer gestellt werden.\n\n\n#### 6.3 Form und Inhalt der Bürgervorschläge\n\n~> Jeder Bürgervorschlag muss unbedingt mit \"Man sollte\" beginnen und darf maximal 140 Zeichen enthalten. Der Bürgervorschlag muss gut lesbar und in einer allgemein verständlichen Form verfasst sein, ohne Abkürzungen und ohne Missbrauch von Großbuchstaben.\n\n~> Der Vorschlag darf keine Elemente enthalten, die gegen das Gesetz oder die guten Sitten verstoßen oder deren Bedingungen gegen die Bestimmungen dieser Nutzungsbedingungen verstoßen würden.\n\n\n#### 6.4 Moderation und Veröffentlichung des Bürgervorschlags\n\n~> Die Veröffentlichung des Bürgervorschlags des Nutzers unterliegt der Moderation unter den in diesen AVB definierten Bedingungen. Die Anfrage zur Veröffentlichung eines Bürgervorschlags wird so schnell wie möglich von den Make.org-Teams bearbeitet, mit dem Ziel, innerhalb von 48 Stunden zu antworten.\n\n~> Der Moderationsdienst von Make.org prüft jeden eingegangenen Bürgervorschlag, bevor er online gestellt wird. Der Nutzer muss daher sicherstellen, dass er die Einreichung eines Vorschlags für einen Bürgerantrag nicht unnötig wiederholt und nicht denselben Vorschlag für einen Bürgerantrag einreicht. Er sollte die Dienste auch nicht spammen, indem er die gleichen Lösungen mit verschiedenen E-Mail-Adressen vorschlägt. Um allen Nutzer:innen eine Stimme zu geben, kann jeder Nutzer und jede Nutzerin maximal 100 Vorschläge zu ein und derselben Konsultation einreichen. Bei Überschreitung dieses Grenzwertes können wir keine Vorschläge mehr annehmen und werden die betreffenden Nutzer:innen per E-Mail benachrichtigen, um ihnen die Gründe dieses Grenzwertes zu erläutern und ihnen eine optimale Nutzung der Plattform zu ermöglichen.\n\n~> Sobald der Bürgervorschlag des Benutzers validiert ist, wird er im Dienst veröffentlicht und eine Benachrichtigung über die Veröffentlichung an den Autor gesendet.\n\n~> Wenn der Bürgervorschlag des Nutzers abgelehnt wird, erhält der Nutzer von Make.org eine E-Mail, die ihn über die Ablehnung informiert. Der Benutzer kann dann frei einen neuen Bürgervorschlag einreichen.\n\n~> Sobald es in den Diensten veröffentlicht wurde, kann es in den Diensten erscheinen, aber Make.org garantiert nicht die Häufigkeit des Erscheinens oder das Publikum.\n\n~> Make.org verpflichtet sich, den legalen Inhalt, der ihm vorgeschlagen wird und der seinen Moderationsregeln entspricht, nicht willkürlich zu verändern, abgesehen von Korrekturen, die die Rechtschreibung betreffen.\n\n\n#### 6.5 Antrag auf Löschung eines Bürgervorschlags durch einen registrierten Benutzer\n\n~> Für den Fall, dass ein registrierter Benutzer seinen veröffentlichten Bürgervorschlag löschen lassen möchte, sollte er eine Anfrage per E-Mail an Make.org an die folgende Adresse senden: [{{contactEmail}}](mailto:{{contactEmail}})\n\n~> Der Antrag des Nutzers auf Löschung wird innerhalb einer angemessenen Zeit von Make.org bearbeitet.\n\n\n#### 6.6 Abstimmen über einen Bürgervorschlag\n\n~> Alle Benutzer können sich durch Abstimmungen über die Bürgervorschläge auf der Website äußern, ohne ein Konto erstellen zu müssen, indem sie auf die Schaltflächen \"Ich stimme zu\", \"Ich stimme nicht zu\" oder \"Neutral\" klicken. Jede Stimme wird sofort auf der Plattform registriert.\n\n\n#### 6.7 Verwendung von Bürgervorschlägen\n\n~> Verwendung für statistische Zwecke: Make.org kann die Eingaben der Bürger, aggregiert oder nicht und bereinigt von allen persönlichen Daten, einschließlich Zusammenstellungen, Zusammenfassungen für statistische, Forschungs- oder andere Zwecke verwenden.\n\n~> Verwendung für Debatten: Die auf dem Dienst veröffentlichten Bürgervorschläge können von Make.org ausgewählt werden, um in öffentlichen Debatten, die von Make.org oder seinen Partnern organisiert werden, analysiert, kommentiert und/oder diskutiert zu werden.\n\n~> Verwendung für Berichterstattung und Forschung: Die auf dem Dienst veröffentlichten Bürgervorschläge sowie die dazu abgegebenen Stimmen können von Make.org ausgewählt werden, um u.a. Analysen, Berichte und Studien für statistische und Forschungszwecke durchzuführen oder um Anlass für die Erstellung von Reformprojekten zu geben.\n\n~> Veröffentlichung von White Papers: Make.org kann nicht-kommerzielle White Papers veröffentlichen oder mitveröffentlichen, die ganz oder teilweise die Vorschläge der Bürger enthalten.\n\n~> Redaktionelle Nutzung: Die Bürgervorschläge und die damit verbundenen Abstimmungen können auch von Make.org und/oder Partnerjournalisten aufgegriffen, kommentiert und analysiert werden, um redaktionelle Inhalte zu produzieren.\n\n~> Verwendung zu Kommunikationszwecken: Eingaben von Bürgern können von Make.org auch auf der Website verwendet und in Werbeflächen angezeigt werden, die von Make.org-Partnern betrieben werden. In diesem Fall führt die Verwendung eines Bürgervorschlages in einer solchen Werbefläche zur Veröffentlichung des Vorschlages, wenn dieser anonym veröffentlicht wurde oder mit Vorname, Alter und Abteilung versehen, wenn der Nutzer diese Angaben gemacht hat.\n\n~> Umsetzung von Bürgervorschlägen: Schließlich können die Vorschläge Gegenstand einer konkreten Umwandlungsaktion sein, entweder direkt durch die Nutzer oder durch die Aktionspartner von Make.org, die der Nutzer, von dem der Vorschlag stammt, sowie die Nutzer, die über ihn abgestimmt haben, verstehen und ausdrücklich akzeptieren.\n\n\n\n#### 6.8 Partner-Aktionen\n\n~> Registrierte Benutzer können eigene Bürgervorschläge machen, die veröffentlicht, kommentiert, analysiert und diskutiert werden sollen und zur Abstimmung durch die Benutzer gestellt werden.\n\n\n### 7. Proof\n\nDer Nutzer nimmt dies ausdrücklich zur Kenntnis und erklärt sich damit einverstanden:\n- dass die Daten, die auf der Website und auf der Computerausrüstung von Make.org gesammelt werden, ein Beweis für die Realität der Operationen sind, die im Rahmen des vorliegenden Dokuments durchgeführt werden;\n- dass diese Daten die einzige zwischen den Parteien zugelassene Beweisart darstellen.\n\n### 8. Pflichten des anwenders\n\nUnbeschadet der anderen hierin vorgesehenen Verpflichtungen verpflichtet sich der Benutzer, die folgenden Verpflichtungen einzuhalten:\n\n#### 8.1 Einhaltung von Gesetzen und Vorschriften\n\n~> Der Nutzer verpflichtet sich, bei der Nutzung der Dienste die geltenden Gesetze und Vorschriften zu beachten und nicht gegen die Rechte Dritter oder die öffentliche Ordnung zu verstoßen. Der Nutzer ist allein verantwortlich für die ordnungsgemäße Erledigung aller administrativen, steuerlichen und/oder sozialen Formalitäten sowie für die Zahlung von Beiträgen, Steuern oder Abgaben jeglicher Art, die im Zusammenhang mit seiner Nutzung der Dienste anfallen können. Make.org kann in dieser Hinsicht in keiner Weise haftbar gemacht werden.\n\n#### 8.2 Nutzung der Website und Dienste\n\n~> Der Benutzer erkennt an, dass er die Eigenschaften und Beschränkungen aller Dienste auf der Website, insbesondere die technischen, gelesen hat. Er ist allein verantwortlich für seine Nutzung der Dienste.\n\n~> Der Benutzer ist darüber informiert und akzeptiert, dass die Implementierung der Dienste eine Verbindung zum Internet erfordert und dass die Qualität der Dienste direkt von dieser Verbindung abhängt, für die er allein verantwortlich ist.\n\n~> Der Nutzer verpflichtet sich, keine Angebote mit werbendem Charakter oder zur Förderung von Dienstleistungen mit Gewinnabsicht zu veröffentlichen. Der Nutzer verpflichtet sich, keine nicht ernst gemeinten oder themenfremden Vorschläge zu veröffentlichen. Der Nutzer verpflichtet sich zur rein persönlichen Nutzung der Dienste. Folglich darf er seine Rechte und Pflichten aus diesem Vertrag weder ganz noch teilweise an Dritte abtreten, einräumen oder übertragen, in welcher Weise auch immer.\n\n~> Der Nutzer verpflichtet sich, keine Vorschläge zu veröffentlichen, die Parteien, Organisationen oder Personen des öffentlichen Lebens fördern oder verunglimpfen.\n\n~> Der Nutzer ist auch allein verantwortlich für die Beziehungen, die er mit anderen Nutzern eingeht und die Informationen, die er ihnen im Rahmen der Dienste mitteilt. Es liegt in der Verantwortung des Benutzers, bei diesen Beziehungen und Kommunikationen die erforderliche Sorgfalt und Diskretion walten zu lassen. Der Nutzer verpflichtet sich außerdem, im Austausch mit anderen Nutzern die üblichen Regeln der Höflichkeit zu beachten.\n\n~> Der Benutzer verpflichtet sich, keine Kommentare oder Vorschläge zu machen, die gegen das Gesetz oder die guten Sitten verstoßen, insbesondere, ohne dass diese Aufzählung abschließend ist:\n- Äußerungen, die zum Rassenhass aufstacheln, rassistische, antisemitische, fremdenfeindliche, homophobe Äußerungen, usw.;\n- gewalttätig, pornografisch, pädophil, usw..;\n- beleidigend, verunglimpfend, diffamierend oder die Persönlichkeitsrechte Dritter verletzend;\n- Leugnung von Verbrechen gegen die Menschlichkeit und anerkannten Völkermorden und Verherrlichung von Verbrechen ;\n- Anstiftung zu strafbaren Handlungen, wie z. B. Anstiftung zur Gewalt, zum Terrorismus, zum Verkauf von Betäubungsmitteln usw. ;\n- Äußerungen, die die Privatsphäre oder geistige Eigentumsrechte anderer verletzen,\n- Aussagen, die gegen die Unschuldsvermutung oder das Untersuchungsgeheimnis verstoßen, etc;\n- Worte, die die Menschenwürde verletzen ;\n- Äußerungen, die als Missbrauch des Rechts auf freie Meinungsäußerung angesehen werden könnten.\n\n\n#### 8.3 Beziehung zu Make.org\n\n~> Der Nutzer verpflichtet sich, Make.org alle Informationen zur Verfügung zu stellen, die für die ordnungsgemäße Erbringung der Dienstleistungen erforderlich sind. Im Allgemeinen stimmt der Nutzer zu, aktiv mit Make.org bei der ordnungsgemäßen Durchführung dieses Vertrages zu kooperieren.\n\n~> Der Nutzer verpflichtet sich, dafür zu sorgen, dass seine Vorschläge in Übereinstimmung mit den Regeln der Indizierung, Formatierung und Hervorhebung von Make.org, in seiner Eigenschaft als Herausgeber des Dienstes, wiedergegeben werden.\n\n\n### 9. Anwendergarantien\n\n#### 9.1 Inhalt\n\n~> Der Nutzer ist allein verantwortlich für die Inhalte jeglicher Art (redaktionelle, grafische, audiovisuelle oder andere, einschließlich des Namens und/oder des Bildes, das der Nutzer zu seiner Identifizierung auf der Website gewählt hat), die er im Rahmen der Dienste verbreitet (im Folgenden: die ”Inhalte”).\n\n~> Der Nutzer garantiert Make.org, dass er über alle Rechte und Berechtigungen verfügt, die für die Verbreitung dieser Inhalte notwendig sind.\n\n~> Der Nutzer verpflichtet sich, sicherzustellen, dass solche Inhalte rechtmäßig sind, nicht gegen die öffentliche Ordnung, die öffentliche Moral oder die Rechte Dritter verstoßen, keine gesetzlichen oder behördlichen Bestimmungen verletzen und, ganz allgemein, keine zivil- oder strafrechtliche Haftung von Make.org nach sich ziehen können.\n\n~> Dem Nutzer ist es daher untersagt, insbesondere und ohne das diese Aufzählung abschließend ist, zu verbreiten:\n- pornografische, obszöne, unanständige, schockierende oder für ein Familienpublikum ungeeignete, verleumderische, beleidigende, gewalttätige, rassistische, fremdenfeindliche oder revisionistische Inhalte,\n- Verletzende Inhalte,\n- Inhalte, die das Ansehen eines Dritten schädigen,\n- Inhalte, die falsch oder irreführend sind oder die illegale, betrügerische oder täuschende Aktivitäten vorschlagen oder fördern,\n- Inhalte, die für die Computersysteme Dritter schädlich sind (wie z.B. Viren, Würmer, Trojanische Pferde, etc.),\n- und allgemein Inhalte, die geeignet sind, die Rechte Dritter zu verletzen oder Dritten zu schaden, in welcher Form auch immer.\n\n\n#### 9.2 Beschränkungen der Nutzung der Dienste\n\n~> Der Nutzer erkennt an, dass die Dienste ihm eine zusätzliche, aber keine alternative Lösung zu den Mitteln bieten, die er bereits anderweitig zur Erreichung desselben Ziels einsetzt, und dass diese Lösung diese anderen Mittel nicht ersetzen kann.\n\n~> Der Benutzer muss die notwendigen Maßnahmen ergreifen, um die von ihm als notwendig erachteten Informationen über seinen Persönlichen Bereich mit eigenen Mitteln zu speichern.\n\n~> Der Benutzer ist darüber informiert und akzeptiert, dass die Implementierung der Dienste eine Verbindung zum Internet erfordert und dass die Qualität der Dienste direkt von dieser Verbindung abhängt, für die er allein verantwortlich ist.\n\n#### 9.3 Ansprüche und Entschädigung\n\n~> Der Nutzer stellt Make.org von allen Ansprüchen, Beschwerden, Klagen und Forderungen frei, die Make.org als Folge der Verletzung von Verpflichtungen oder Garantien des Nutzers gemäß diesen Bedingungen erleiden könnte.\n\n~> Der Nutzer verpflichtet sich, Make.org für jeglichen Schaden zu entschädigen und alle Kosten, Gebühren und/oder Urteile zu zahlen, die  dadurch entstehen können.\n\n\n### 10. Verbotene verhaltensweise\n\nEs ist strengstens untersagt, die Dienste für die folgenden Zwecke zu nutzen:\n- die Beteiligung an illegalen oder betrügerischen Aktivitäten oder an Aktivitäten, die die Rechte oder die Sicherheit anderer verletzen,\n- die Verletzung der öffentlichen Ordnung oder die Verletzung der geltenden Gesetze und Vorschriften,\n- Eindringen in das Computersystem eines Dritten oder jegliche Aktivitäten, die darauf abzielen, das Computersystem eines Dritten ganz oder teilweise zu schädigen, zu kontrollieren, zu stören oder abzufangen, seine Integrität oder Sicherheit zu verletzen,\n- Versenden von unaufgeforderten E-Mails und/oder kommerzieller Prospektion oder Anwerbung,\n- Manipulationen, die dazu dienen, die Referenzierung einer fremden Seite zu verbessern,\n- Beihilfe oder Anstiftung, in welcher Form auch immer, zu einer oder mehreren der oben beschriebenen Handlungen und Aktivitäten,\n- und ganz allgemein jede Praxis, die die Dienste zu anderen Zwecken als denen, für die sie konzipiert wurden, umleitet.\n\nDen Nutzern ist es strengstens untersagt, das Konzept, die Technologien oder jedes andere Element der Make.org-Website für eigene Zwecke oder die von Dritten zu kopieren und/oder zu missbrauchen.\n\nFolgendes ist ebenfalls strengstens verboten: (i) jedes Verhalten, das geeignet ist, die Kontinuität der Dienste zu unterbrechen, auszusetzen, zu verlangsamen oder zu verhindern, (ii) jedes Eindringen oder versuchte Eindringen in die Systeme von Make.org-Systeme, (iii) jede Umleitung der Systemressourcen der Website, (iv) jede Handlung, die eine unverhältnismäßige Belastung der Infrastruktur der Website darstellen könnte, (v) jede Verletzung von Sicherheits- und Authentifizierungsmaßnahmen, (vi) jede Handlung, die die finanziellen, kommerziellen oder moralischen Rechte und Interessen von Make.org oder seinen Website-Nutzern verletzen könnte, und allgemeiner (vii) jede Verletzung dieser allgemeinen Bedingungen.\n\nEs ist strengstens untersagt, den Zugang zu den Diensten oder der Website sowie die darin gehosteten und/oder geteilten Informationen ganz oder teilweise zu monetarisieren, zu verkaufen oder zu lizenzieren.\n\n\n### 11. Einschränkungen der make.org-garantie\n\n#### 11.1 Qualität der Dienstleistung\n\n~> Make.org kann nicht garantieren, dass der Dienst nicht unterbrochen wird. Make.org verpflichtet sich, den Service sorgfältig und in Übereinstimmung mit den Regeln des Handels bereitzustellen, wobei daran erinnert wird, dass dies nur eine Verpflichtung der Mittel ist, die die Benutzer ausdrücklich anerkennen und akzeptieren.\n\n~> Make.org verpflichtet sich, regelmäßige Kontrollen durchzuführen, um den Betrieb und die Erreichbarkeit der Seite zu überprüfen. In diesem Zusammenhang behält sich Make.org das Recht vor, den Zugriff auf die Seite für Wartungszwecke vorübergehend zu unterbrechen. Ebenso kann Make.org nicht für Schwierigkeiten oder vorübergehende Unmöglichkeit des Zugriffs auf die Website aufgrund von Umständen außerhalb seiner Kontrolle, höherer Gewalt oder aufgrund von Störungen in den Telekommunikationsnetzen verantwortlich gemacht werden.\n\n~> Make.org garantiert den Benutzern nicht, dass (i) die Dienste, die ständiger Forschung zur Verbesserung der Leistung und des Fortschritts unterliegen, völlig frei von Fehlern, Mängeln oder Unzulänglichkeiten sind, (ii) die Dienste, die Standard sind und nicht nur für die Nutzung eines bestimmten Benutzers nach seinen eigenen persönlichen Einschränkungen angeboten werden, speziell seinen Bedürfnissen und Erwartungen entsprechen.\n\n\n#### 11.2 Inhalt\n\n~> Obwohl die Dienste moderiert werden, kann Make.org nicht für Inhalte verantwortlich gemacht werden, deren Autoren Dritte sind, und jegliche Ansprüche sollten in erster Instanz an den Autor des fraglichen Inhalts gerichtet werden.\n\n~> Inhalte, die für Dritte schädlich sind, können Make.org gemäß den Bestimmungen des Artikels 6 I 5 des Gesetzes n° 2004-575 vom 21. Juni 2004 für das Vertrauen in die digitale Wirtschaft gemeldet werden, wobei Make.org sich das Recht vorbehält, die in Artikel 12 beschriebenen Maßnahmen zu ergreifen.\n\n\n#### 11.3 Verlust von Informationen\n\n~> Da der Dienst kostenlos zur Verfügung gestellt wird, lehnt Make.org jede Verantwortung für den Verlust von Informationen ab, die im Persönlichen Bereich des Benutzers zugänglich sind, da der Benutzer eine Kopie speichern muss und keine Entschädigung dafür verlangen kann.\n\n\n#### 11.4 Beschädigung\n\n~> In jedem Fall ist die Haftung, die Make.org unter den vorliegenden Bedingungen entstehen kann, ausdrücklich auf nachgewiesene direkte Schäden des Nutzers beschränkt.\n\n\n### 12. Geistiges eigentum\n\n#### 12.1 Eigentum von Make.org\n\n~> Make.org erhebt keinen Anspruch auf das Eigentum an den von den Benutzern bereitgestellten Daten und Inhalten.\n\n~> Die Systeme, Software, Strukturen, Infrastrukturen, Datenbanken und Inhalte jeglicher Art (Texte, Bilder, Visuals, Musik, Logos, Marken, Datenbanken, etc.), die von Make.org auf der Website verwendet werden, sind durch alle geltenden Rechte des geistigen Eigentums oder Rechte der Hersteller von Datenbanken geschützt.\n\n~> Jede unbefugte Vervielfältigung, Darstellung, Veröffentlichung, Übertragung oder, allgemeiner, jede unbefugte Nutzung des gesamten oder eines Teils des Dienstes und der darin enthaltenen Informationen, ohne die ausdrückliche Genehmigung von Make.org, wird die Verantwortung des Benutzers zu engagieren.\n\n~> Jegliche Disassemblierung, Dekompilierung, Entschlüsselung, Extraktion, Wiederverwendung, Vervielfältigung und, allgemeiner, jeder Akt der Vervielfältigung, Darstellung, Verteilung und Verwendung eines dieser Elemente, ganz oder teilweise, ohne die Genehmigung von Make.org ist strengstens untersagt und kann Gegenstand rechtlicher Schritte sein.\n\n#### 12.2 Eigentümerschaft von Bürgervorschlägen\n\n~> Die Bürgervorschläge selbst sind Eigentum ihrer Autoren, die Make.org eine nicht-exklusive, übertragbare und kostenlose Lizenz zur Nutzung in Frankreich und weltweit, für jede Online-Nutzung und für alle Verbreitungswege, für die Dauer dieser GCUS und für alle hier genannten Nutzungen gewähren.\n\n\n### 13. Links und websites von dritten\n\nMake.org ist in keiner Weise verantwortlich für die technische Verfügbarkeit von Websites oder mobilen Anwendungen, die von Dritten (einschließlich seiner möglichen Partner) betrieben werden, auf die der Nutzer über die Website zugreifen kann.\n\nMake.org ist nicht verantwortlich für den Inhalt, die Werbung, die Produkte und/oder die Dienstleistungen, die auf solchen Websites und mobilen Anwendungen von Dritten verfügbar sind, die durch ihre eigenen Nutzungsbedingungen geregelt sind.\n\nMake.org ist nicht verantwortlich für Transaktionen zwischen dem Benutzer und einem Werbetreibenden, Fachmann oder Händler (einschließlich seiner Partner), an die der Benutzer über die Website weitergeleitet wird, und ist nicht Partei bei Streitigkeiten mit solchen Dritten in Bezug auf die Lieferung von Produkten und/oder Dienstleistungen, Garantien, Zusicherungen oder anderen Verpflichtungen jeglicher Art.\n\n\n### 14. Sanktionen und kündigung\n\nIm Falle eines Verstoßes gegen eine der Bestimmungen dieser Bedingungen oder, allgemeiner, eines Verstoßes gegen geltende Gesetze und Vorschriften durch einen Benutzer, Make.org behält sich das Recht vor, alle geeigneten Maßnahmen zu ergreifen und insbesondere zu :\n- den Zugang zu den Diensten des Benutzers, der Urheber des Verstoßes oder der Verletzung ist oder daran teilgenommen hat, auszusetzen oder zu beenden,\n- die auf der Website veröffentlichten Inhalte zu löschen,\n- auf der Website alle Informationsmeldungen zu veröffentlichen, die Make.org für nützlich hält,\n- benachrichtigen Sie jede zuständige Behörde,\n- rechtliche Schritte einleiten.\n\nIm Allgemeinen kann Make.org im Falle eines Verstoßes des Nutzers gegen seine Verpflichtungen hierunter und/oder im Falle eines Verstoßes gegen ein anwendbares Gesetz oder eine Verordnung diese Nutzungsbedingungen von Rechts wegen und ohne vorherige Ankündigung oder Formalitäten kündigen.\n\nDie Kündigung dieser Allgemeinen Nutzungsbedingungen führt zur Beendigung des Zugangs zu den Diensten für den betreffenden Nutzer sowie zur Löschung seiner Daten und Inhalte. Der Nutzer wird über diese Kündigung per E-Mail an die von ihm bei der Registrierung angegebene Adresse informiert. Die Kündigung erfolgt unbeschadet etwaiger Schadensersatzansprüche, die Make.org als Entschädigung für einen durch die angeblichen Verstöße des Nutzers entstandenen Schaden geltend machen kann. Make.org kann dem Nutzer anschließend die Erstellung eines neuen Kontos auf dem Dienst verweigern.\n\nDa die Dienste kostenlos sind, kann Make.org jederzeit und ohne Vorankündigung, ohne Angabe von Gründen, vorübergehend oder dauerhaft die Veröffentlichung eines Bürgervorschlags löschen.\n\nAuch, weil die Dienste kostenlos sind, kann Make.org jederzeit und ohne vorherige Ankündigung, ohne Angabe von Gründen, vorübergehend oder dauerhaft, die Dienste in Teilen oder im Ganzen ändern oder löschen.\n\n\n### 15. Dauer der dienste, abmeldung\n\nDie Dienste werden für einen unbestimmten Zeitraum abonniert.\n\nDer registrierte Benutzer kann sich jederzeit von den Diensten abmelden, indem er eine entsprechende Anfrage an Make.org per E-Mail an [{{contactEmail}}](mailto:{{contactEmail}})\n\nDie Abmeldung ist sofort wirksam. Sie führt zur automatischen Löschung des Kontos des registrierten Benutzers sowie seiner Vorschläge.\n\n\n### 16. ÄNDERUNGEN\n\nMake.org behält sich das Recht vor, diese Bestimmungen und Bedingungen jederzeit zu ändern.\n\nDer Benutzer wird über diese Änderungen auf jede sinnvolle Weise informiert werden.\n\nDer Nutzer, der die geänderten Bedingungen nicht akzeptiert, muss sich von den Diensten gemäß den in diesen allgemeinen Nutzungsbedingungen der Website festgelegten Bedingungen abmelden.\n\nJeder Benutzer, der die Dienste nach dem Inkrafttreten der geänderten allgemeinen Bedingungen nutzt, gilt als mit diesen Änderungen einverstanden.\n\n\n### 17. Integrität\n\nSollten eine oder mehrere der hierin enthaltenen Bestimmungen durch ein Gesetz oder eine Verordnung für ungültig erklärt werden oder durch eine rechtskräftige Entscheidung eines zuständigen Gerichts für ungültig erklärt werden, so gelten sie als ungeschrieben. Die übrigen Bestimmungen dieser Vereinbarung bleiben unter Beibehaltung ihrer ganzen Tragweite in Kraft, soweit dies möglich ist, und die Parteien verpflichten sich, soweit erforderlich, zusammenzukommen, um die unwirksame Klausel durch eine wirksame Klausel zu ersetzen, die dem Geist derjenigen, die sie ersetzen soll, möglichst nahe kommt.\n\n\n### 18. Nicht-waiver\n\nDas Versäumnis einer Partei, sich zu irgendeinem Zeitpunkt auf eine der Bestimmungen dieser Vereinbarung zu berufen, ist nicht als Verzicht auf ihre Rechte aus dieser Vereinbarung auszulegen oder zu betrachten, berührt in keiner Weise die Gültigkeit der gesamten Vereinbarung oder eines Teils davon und beeinträchtigt nicht die Rechte der betroffenen Partei, entsprechend zu handeln.\n\nEs wird davon ausgegangen, dass keine Partei auf ein Recht aus dem Vertrag verzichtet hat, wenn sie nicht eine schriftliche Verzichtserklärung unterzeichnet hat.\n\n### 19. Höhere gewalt\n\nJedes unvorhersehbare, unabwendbare Ereignis, das außerhalb der Parteien liegt, wie z.B. (aber nicht beschränkt auf) Kriegshandlungen oder Terrorismus, kriminelle Handlungen, Unruhen, Natur- oder Industriekatastrophen, Explosionen, gesetzliche Anforderungen und andere gesetzliche oder behördliche Bestimmungen, die die Ausübung der Tätigkeit von Make.org einschränken, Störungen elektronischer Kommunikationsnetze, die außerhalb der Kontrolle von Make.org liegen, usw., werden als höhere Gewalt betrachtet. Im Falle von höherer Gewalt kann Make.org den Dienst aussetzen müssen. Die Wirkungen des Vertrages werden dann ausgesetzt und können nach Beendigung des Ereignisses höherer Gewalt für den Rest der Vertragslaufzeit wieder aufgenommen werden. Sie können auch suspendiert bleiben.\n\n\n### 20. Sprache\n\nIm Falle einer Übersetzung dieser Allgemeinen Geschäftsbedingungen in eine oder mehrere Sprachen ist im Falle eines Widerspruchs oder eines Streits über die Bedeutung eines Begriffs oder einer Bestimmung die französische Sprache für die Auslegung maßgeblich.\n\n\n### 21. Anwendbares recht und gerichtsbarkeit\n\nDie vorliegenden allgemeinen Bedingungen unterliegen dem französischen Recht.\n\nIm Falle eines Rechtsstreits über die Gültigkeit, Auslegung und/oder Ausführung dieser allgemeinen Bedingungen vereinbaren die Parteien die ausschließliche Zuständigkeit der Gerichte in Paris, sofern nicht zwingende Verfahrensvorschriften entgegenstehen.\n\n\n### 22. Inkrafttreten\n\nDiese Bedingungen sind am {{validityDate}} in Kraft getreten.\n",
  "data": "## DATENSCHUTZERKLÄRUNG\n\n> \\- Stand: {{date}} -\n\nDieses Dokument ergänzt die Allgemeinen Geschäftsbedingungen von MAKE.ORG und stellt die Verpflichtungen von Make.org, Société par Actions Simplifiées, mit Sitz in {{address}} Frankreich, eingetragen im Handels- und Gesellschaftsregister PARIS unter der Nummer {{rcs}}, als Verantwortlicher für die Verarbeitung personenbezogener Daten im Hinblick auf die Einhaltung der geltenden Vorschriften für die Verarbeitung personenbezogener Daten, insbesondere der Verordnung (UE) 2016/679 des Europäischen Parlaments und des Rates vom 27. April 2016, die ab dem 25. Mai 2018 gilt (nachfolgend ”die DSGVO”).\n\n### BEHANDLUNGSBESCHREIBUNG\n\nMake.org ist besorgt über den Schutz von persönlichen Daten im Allgemeinen und den der Nutzer seiner Website und seiner Online-Konsultationen im Besonderen. Für Make.org ist dies einer der Grundwerte der digitalen Technologie und eine wesentliche Voraussetzung für die Gewissensfreiheit. Zu diesem Zweck verpflichtet sich Make.org, die Menge der gesammelten persönlichen Daten auf das zu beschränken, was für den Betrieb seiner Website und seiner Online-Konsultationen und anderen Operationen notwendig ist.\n\nFolglich darf Make.org personenbezogene Daten nur in der strikten Ausübung seiner Mission und für die folgenden Zwecke verarbeiten:\n- Nutzung und Verbesserung der Make.org-Website und -Dienste; und\n- Durchführung von Make.org-Beratungen und anderen Vorgängen.\n\nDie Rechtsgrundlage für die Verarbeitung personenbezogener Daten durch Make.org ist die Zustimmung der Nutzer der Website und ihrer Konsultationen und anderer Online-Operationen.\n\nMake.org ermöglicht es den Benutzern, Vorschläge für die Konsultation einzureichen (Option 1) und/oder auf Vorschläge zu reagieren und abzustimmen, die von anderen Benutzern für die Konsultation eingereicht wurden (Option 2). Die persönlichen Daten, die von Make.org verarbeitet werden, variieren zwischen diesen beiden Optionen:\n\n#### Option Nr.1\n\n__Identität__\n- Vornamen\n- Geburtsdatum\n- Professionell (optional für einige Konsultationen)\n- Postleitzahl (optional für einige Konsultationen)\n \n__Verbindung__\n- IP-Adresse\n- Facebook-ID\n- Google-ID\n \n__Und/oder, wenn Sie ein personalisiertes Konto bei Make.org eröffnen__\n- E-Mail Adresse\n- Passwort\n \n__Teilnahme an der Konsultation__\n- Zur Konsultation vorgelegte Vorschläge\n- Gegebenenfalls Reaktionen auf Vorschläge, die zur Konsultation vorgelegt wurden\n \n#### Option Nr.2\n\n__Identität__\n- Vornamen\n\n__Verbindung__\n- IP-Adresse\n \n__Teilnahme an der Konsultation__\n- Reaktionen auf die zur Konsultation vorgelegten Vorschläge\n\nMit Ausnahme der als fakultativ gekennzeichneten Kategorien personenbezogener Daten verhindert die Verweigerung der Angabe der oben genannten Daten, dass der Nutzer Vorschläge zur Konsultation einreichen (Option Nr. 1) und/oder auf die zur Konsultation eingereichten Vorschläge reagieren kann (Option Nr. 2).\n\n\n### VERPFLICHTUNGEN VON MAKE.ORG\n\nMake.org ist dazu verpflichtet:\n- personenbezogene Daten nur zu den unten genannten Zwecken verarbeiten;\n- die Vertraulichkeit personenbezogener Daten zu gewährleisten, insbesondere indem sichergestellt wird, dass Dritte, die zur Verarbeitung personenbezogener Daten befugt sind, sich verpflichten, die Vertraulichkeit zu wahren oder einer angemessenen gesetzlichen Verpflichtung zur Vertraulichkeit unterliegen;\n- in Bezug auf seine Tools, Beratungen, Anwendungen oder Dienste die Grundsätze des Datenschutzes durch Design und des Datenschutzes durch Voreinstellungen (Privacy By Design) zu berücksichtigen.\n\n### POSTANSCHRIFTEN\n\nDie personenbezogenen Daten, die bei der Ausführung des Auftrags verarbeitet werden, dürfen nicht an Dritte weitergegeben werden, es sei denn, dies ist im Folgenden vorgesehen oder durch gesetzliche oder behördliche Bestimmungen geregelt.\n\nSo können sie zum alleinigen Zweck der Durchführung ihrer jeweiligen Aufgaben Zugang zu personenbezogenen Daten haben:\n- die Personen, die für die Durchführung der Beratung verantwortlich sind, die Verantwortlichen für den Umgang mit Anwendern und Beschwerden, die Verantwortlichen für Logistik- und IT-Dienste sowie deren Vorgesetzte;\n- alle Unterauftragnehmer von Make.org - wobei festgelegt wird, dass der zwischen den genannten Unterauftragnehmern und Make.org unterzeichnete Vertrag die Verpflichtungen der Unterauftragnehmer in Bezug auf den Schutz der Sicherheit und Vertraulichkeit der Daten erwähnt;\n- gegebenenfalls die Partner oder Sponsoren der Konsultationen, insbesondere zum Zwecke der Begleitung und Förderung der Konsultationen, vor allem im Hinblick auf die Veröffentlichung.\n\n### COOKIES\n\nUm dem Benutzer zu ermöglichen, sich nicht jedes Mal identifizieren zu müssen, wenn er auf den Dienst zugreift, außer beim ersten Mal, verwendet Make.org Sitzungs-Cookies. Diese auf dem Computer hinterlegten Dateien ermöglichen es, den Benutzer jedes Mal zu identifizieren, wenn er sich mit der Website verbindet. Darüber hinaus, um den Service zu verbessern, verwendet Make.org Cookies, um das Publikum zu messen, wie die Anzahl der aufgerufenen Seiten, die Anzahl der Besuche, die Aktivität der Besucher auf der Website und die Häufigkeit ihrer Rückkehr.\n\nDiese Cookies ermöglichen es uns lediglich, das Funktionieren der Website und der Dienstleistungen zu verbessern sowie statistische Studien über den Verkehr der Besucher der Website zu erstellen, deren Ergebnisse völlig anonym sind.\n\nGenerell kann jeder Nutzer, wenn er dies wünscht, der Verwendung von Cookies widersprechen, indem er in seinem Browser die entsprechenden Einstellungen zur Deaktivierung von Cookies vornimmt (in der Hilfe des verwendeten Browsers ist die Vorgehensweise angegeben).\n\n\n### AUSÜBUNG VON BENUTZERRECHTEN\n\nDie Nutzer haben das Recht auf Zugang zu ihren personenbezogenen Daten, das Recht auf Berichtigung ihrer personenbezogenen Daten, das Recht auf Löschung ihrer personenbezogenen Daten, das Recht auf Einschränkung der Verarbeitung ihrer personenbezogenen Daten, das Recht auf Übertragbarkeit ihrer personenbezogenen Daten, das Recht, keiner automatisierten Einzelentscheidung (einschließlich Profiling) unterworfen zu werden oder das Recht, Richtlinien für das Schicksal personenbezogener Daten nach dem Tod zu definieren. Benutzer haben auch das Recht, der Verarbeitung ihrer persönlichen Daten durch Make.org zu widersprechen.\n\nDie Nutzer können ihre Zustimmung zur Verarbeitung ihrer personenbezogenen Daten durch Make.org jederzeit widerrufen, vorausgesetzt, dass ein solcher Widerruf die Rechtmäßigkeit einer früheren, auf der Zustimmung beruhenden Verarbeitung nicht berührt.\n\nBenutzer können ihre Rechte wie oben beschrieben auf jede Art und Weise ausüben, einschließlich durch Senden einer E-Mail an {{contactEmail}}. Wenn Nutzer das Gefühl haben, dass ihre Rechte an ihren Daten von Make.org nicht respektiert werden, können sie in jedem Fall eine Beschwerde bei der [{{DPAName}}]({{DPALink}}) einreichen.\n\n\n### SICHERHEIT UND VERTRAULICHKEIT DER VERARBEITUNG\n\nMake.org wird alle notwendigen Schritte unternehmen, um die Integrität und Vertraulichkeit der persönlichen Daten zu wahren und durchzusetzen.\n\nInsbesondere verpflichtet sich Make.org, technische und organisatorische Maßnahmen zu ergreifen, um unter Berücksichtigung des Standes der Technik ein Sicherheits- und Vertraulichkeitsniveau zu gewährleisten, das den mit der Verarbeitung verbundenen Risiken und der Art der verarbeiteten personenbezogenen Daten angemessen ist.\n\n\n### DATENFLUSS\n\nPersonenbezogene Daten werden für einen Zeitraum von drei Jahren nach dem letzten Besuch der Website oder nach der letzten Verbindung mit dem Konto aufbewahrt.\n\n\n### DATENSCHUTZBEAUFTRAGTER\n\nDer gemäß Artikel 37 der DSGVO bestellte Datenschutzbeauftragte ist Fieldfisher Belgium, {{contactEmail}}, l'Arsenal, Bd Louis Schmidt 29 box 15, 1040 Brüssels, Belgien.\n"
}
